body {
    background: #272822;
    margin: 0;
    padding: 0;
}
svg {
    background: #ADD2EF;
}

.region {
  fill: white;
  stroke: #ADD2EF;
  stroke-width: 1px;
  vector-effect: non-scaling-stroke;
}
.graticule {
  fill: none;
  stroke-width: 1px;
  stroke: gray;
  vector-effect: non-scaling-stroke;
}